.avia-section.av-lslz3y6p-86201bdc6dab9b4c2cd0fbbe5cdd460a{
background-color:#436eb1;
background-image:url(https://ksg-berlin.de/ksg-content/uploads/2024/02/lucas-george-wendt-9oFY29DNfeM-unsplash.jpg);
background-repeat:no-repeat;
background-position:50% 50%;
background-attachment:fixed;
margin-top:0px;
margin-bottom:0px;
position:relative;
}
.avia-section.av-lslz3y6p-86201bdc6dab9b4c2cd0fbbe5cdd460a .avia-divider-svg-bottom svg{
height:80px;
opacity:1;
fill:var(--enfold-main-color-bg);
}

#top .av-special-heading.av-lslz1e4j-0c9455c61889bd3708149e869489ff44{
margin:-25px 0 0 0;
padding-bottom:10px;
color:#263330;
}
body .av-special-heading.av-lslz1e4j-0c9455c61889bd3708149e869489ff44 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lslz1e4j-0c9455c61889bd3708149e869489ff44 .special-heading-inner-border{
border-color:#263330;
}
.av-special-heading.av-lslz1e4j-0c9455c61889bd3708149e869489ff44 .av-subheading{
font-size:15px;
}
body .av-special-heading.av-lslz1e4j-0c9455c61889bd3708149e869489ff44 .av-special-heading-tag .heading-wrap:before{
border-color:#263330;
}
body .av-special-heading.av-lslz1e4j-0c9455c61889bd3708149e869489ff44 .av-special-heading-tag .heading-wrap:after{
border-color:#263330;
}

#top .hr.hr-invisible.av-znggsh-6d6c88f2c888fc759321a23c3bbf904f{
height:200px;
}

.avia-section.av-iietfl-511b4f1e6cc0287a8125d36f5d4407ba{
position:relative;
}
.avia-section.av-iietfl-511b4f1e6cc0287a8125d36f5d4407ba .avia-divider-svg-bottom svg{
height:80px;
fill:#436db1;
}

#top .hr.hr-invisible.av-lxbozq7m-10c8d68641d50b8cd4ca2b2f2272412e{
height:10px;
}

.avia_transform .flex_column.av-s4339d-80e92e68dff124d9d83e50149c51cc14{
animation-duration:2s;
}

#top .hr.hr-invisible.av-ry6wdd-3d5ebad3b2dec6bc85cf6567d52dd4a2{
height:30px;
}

#top .hr.hr-invisible.av-scwb0h-329c6fdaddf22f2b3385e8d81d2e48d1{
height:30px;
}

